.simple-banner2-p {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    position: relative;
}

.simple_banner2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
}

.simple_banner2 .image_container {
    display: flex;
    width: 100%;
    position: relative;
}

.simple_banner2 .image_container::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.28);
    z-index: 1;
    pointer-events: none;
}

.simple_banner2 .image_container img {
    display: block;
    width: 100%;
    height: auto;
}

.simple_banner2 .title_container {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding: 0 40px;
    transform: translateY(-50%);
    box-sizing: border-box;
    z-index: 2;
}
.simple_banner2 .title_container h2 {
    margin: 0 60px;
    font-size: 66px;
    color: #fff;
}

.simple_banner2 .title_left {
    text-align: left;
}

.simple_banner2 .title_center {
    text-align: center;
}

.simple_banner2 .title_right {
    text-align: right;
}

@media (max-width: 767px) {
    .simple_banner2 .title_container h2 {
        font-size: 36px;
    }
}

@media (max-width: 680px){
    .simple_banner2 .title_container h2 {
        font-size: 30px;
    }
    .simple_banner2 .image_container img{
        min-height: 400px;
        object-fit: cover;
    }
}

@media (max-width: 480px){
    .simple_banner2 .title_container h2{
        margin: 0 20px;
    }
}